#content  .home_right_part .home_all_videos{    
	width:117px;
	background-image:url('../../../layout/langs/en/home_all_videos.png');
}

.menu_holder .menu .top_item span{
	background-image: url("../../../layout/langs/en/menu_lettering.png");
}               

.menu_holder .menu .top_item.home span {
	background-position: -42px 0;
	width: 78px;
} 

.menu_holder .menu .top_item.news span {
	background-position: -41px -31px;
	width: 80px;
}          

.menu_holder .menu .top_item.film span {
	background-position: -69px -60px;
	width: 52px;
}       

.menu_holder .menu .top_item.dvd span {
	background-position: -69px -93px;
	width: 52px;
}

.menu_holder .menu .top_item.cinemas span {
	background-position: -69px -93px;
	width: 52px;
}      

.menu_holder .menu .top_item.cinemas span {
	background-position: 0 -123px;
	width: 121px;
}

.menu_holder .menu .options a{
	background-repeat:no-repeat;
}     

.menu_holder .menu .options.news_options a span{ 
	background-image: url("../../../layout/langs/en/menu_news_lettering.png");
}    

.menu_holder .menu .options.news_options a.news_item span{
	background-position: -19px 0;
	width: 48px;
} 

.menu_holder .menu .options.news_options a.news_item:hover span, .menu_holder .menu .options.news_options a.selected.news_item span {
	background-position: -19px -47px;
} 

.menu_holder .menu .options.news_options a.clipping_item span{
	background-position: 0px -25px;
	width: 67px;
} 

.menu_holder .menu .options.news_options a.clipping_item:hover span, .menu_holder .menu .options.news_options a.selected.clipping_item span {
	background-position: 0 -72px;
} 


.menu_holder .menu .options.film_options a span{ 
	background-image: url("../../../layout/langs/en/menu_film_lettering.png");
}    

.menu_holder .menu .options.film_options a.videos_item span {
	background-position: -48px -4px;
	width: 57px;
}

.menu_holder .menu .options.film_options a.videos_item:hover span, .menu_holder .menu .options.film_options a.selected.videos_item span {
	background-position: -48px -151px;
}

.menu_holder .menu .options.film_options a.synopsis_item span {
	background-position: -31px -28px;
	width: 74px;
}

.menu_holder .menu .options.film_options a.synopsis_item:hover span, .menu_holder .menu .options.film_options a.selected.synopsis_item span {
	background-position: -31px -175px;
} 

.menu_holder .menu .options.film_options a.cast_item span {
	background-position: -66px -52px;
	width: 40px;
}

.menu_holder .menu .options.film_options a.cast_item:hover span, .menu_holder .menu .options.film_options a.selected.cast_item span {
	background-position: -66px -199px;
} 

.menu_holder .menu .options.film_options a.film_makers_item span {
	background-position: -8px -76px;
	width: 97px;
}

.menu_holder .menu .options.film_options a.film_makers_item:hover span, .menu_holder .menu .options.film_options a.selected.film_makers_item span {
	background-position: -8px -223px;
} 

.menu_holder .menu .options.film_options a.festivals_item span {
	background-position: -35px -100px;
	width: 71px;
}

.menu_holder .menu .options.film_options a.festivals_item:hover span, .menu_holder .menu .options.film_options a.selected.festivals_item span {
	background-position: -35px -247px;
} 

.menu_holder .menu .options.film_options a.downloads_item span {
	background-position: 0 -124px;
	width: 105px;
}  

.menu_holder .menu .options.film_options a.soundtrack_item  span {
	width: 105px;  
	background-image: url("../../../layout/langs/en/soundtrack_menu.png"); 
	background-repeat:no-repeat;
}

.menu_holder .menu .options.film_options a.soundtrack_item:hover span, .menu_holder .menu .options.film_options a.soundtrack_item.selected span {
	background-position: 0 -20px;
	background-image: url("../../../layout/langs/en/soundtrack_menu.png"); 
	background-repeat:no-repeat;
}

.menu_holder .menu .options.film_options a.downloads_item:hover span, .menu_holder .menu .options.film_options a.selected.downloads_item span {
	background-position: 0 -271px;
}        

.menu_content .language_change span{           
	width:78px;
	height:15px;
	background-image: url("../../../layout/langs/pt/change_language.png"); 
}

/*PAGE TITLES*/
#content  .page_title.news{ 
	background-image: url("../../../layout/langs/en/page_title/news.png"); 
} 

#content  .page_title.clipping{ 
	background-image: url("../../../layout/langs/en/page_title/clipping.png"); 
}  

#content  .page_title.synopsis{ 
	background-image: url("../../../layout/langs/en/page_title/synopsis.png"); 
}

#content  .page_title.terms{ 
	background-image: url("../../../layout/langs/en/page_title/terms.png"); 
} 

#content  .page_title.festivals{ 
	background-image: url("../../../layout/langs/en/page_title/festivals.png"); 
}   

#content  .page_title.team{ 
	background-image: url("../../../layout/langs/en/page_title/team.png"); 
} 

#content  .page_title.cinemas{ 
	background-image: url("../../../layout/langs/en/page_title/cinemas.png"); 
}  

#content  .page_title.international{                                    
	height:77px;
	background-image: url("../../../layout/langs/en/page_title/international.png"); 
}    

#content  .page_title.videos{                                    
	background-image: url("../../../layout/langs/en/page_title/video.png"); 
}  

#content  .page_title.downloads{                                    
	background-image: url("../../../layout/langs/en/page_title/downloads.png"); 
} 

#content  .page_title.cast{                                    
	background-image: url("../../../layout/langs/en/page_title/cast.png"); 
}  

#content  .page_title.contacts{                                    
	background-image: url("../../../layout/langs/en/page_title/contacts.png"); 
} 

#content  .page_title.dvd{                                    
	background-image: url("../../../layout/langs/en/page_title/dvd.png"); 
} 

#content  .page_title.soundtrack{                                    
	background-image: url("../../../layout/langs/en/page_title/soundtrack.png"); 
}


#content  .page_title.dvd.option_1{                                    
	background-position:0px 0px; 
	height:54px;
} 

#content .page_title.dvd.option_2{
	background-position: 0 -84px;
}

#content .page_title.dvd.option_3 {
	background-position: 0 -176px;
	height: 53px;
}

#content .page_title.dvd.option_4 {
	background-position: -5px bottom;
}   


#content .dvd_box .data a.buy span, #content .soundtrack_box a.buy span{
	display:block;   
	background-image: url("../../../layout/langs/en/buy.png"); 
	height:14px;
	width:32px;
}

span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
}